Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/19971/?format=api
{ "ob_id": 19971, "uuid": "bf783a8bf1734a80a5d9fab28bb3ecbb", "title": "HiLBilly- Hyperspectral imaging of lake biogeochemical properties in optically-complex systems", "abstract": "This EUFAR project aimed to develop new i-water and atmospheric models for hyperspectral remote sensing of lake biogeochemical properties.\r\nThe specific objectives of the HILBilly proposal included: (1) to undertake development and inter-comparison of atmospheric correction models for retrieval of at-surface reflectance in oligotrophic to eutrophic waters and determine associated uncertainty budgets; (2) to measure the variability in the inherent optical properties of the two contrasting lakes; (3) to develop, test and validate algorithms for the retrieval of IOPs and biogeochemical parameters for different lake types using multi-platform (in-situ, airborne and potentially satellite) remotely sensed data and determine the effect of optical variability on algorithm performance; and (4) to use in-situ and airborne hyperspectral data to test biogeochemical algorithms for future satellite platforms including the ESA Sentinel-3 Ocean and Land Colour Imager (OLCI) and Sentinel-2 Multi Spectral Imager (MSI) data.", "keywords": "EUFAR, hyperspectral", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9179/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/24482/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/6385/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/75938/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/75939/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/75936/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/75937/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/105803/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/105852/?format=api" ] }